package flashscore

/*
func TestLoadTennisMatchStat(t *testing.T) {
	stat, err := LoadTennisMatchStat("6V2F8wIB")
	if err != nil {
		t.Log(err)
		t.Failed()
	} else {
		buf, _ := json.MarshalIndent(stat, "", "    ")
		fmt.Printf("LoadTennisMatchStat: %s\n", buf)
	}
}

*/
